uses VenomGFX,FNFont3,Lacrt,Wokna32,Editpole,Vaznik,sysutils;

Procedure ZapniGrafiku;
begin
Init_Graph(Find_Mode(800,600),LFB_ACCESS,BEST_FQ or 70);
FontAdr('.\fonty\');              {Adresar s fonty}
{FN_PCX_adresar:=EXEdir+'obrazky\';}
{SetLastLine(vga.hoehe-1);}
Init_Mouse(vga);
{FN_ignore:=true;}
MouseShow;
end;

var p:PVaznik;

begin
ZapniGrafiku;
nactihlasky_ze_souboru('wokna32.cz');


p:=Svazej(Uzel(NaPstring('Tak podle nasi miry'),
          Uzel(NaPstring('vypili jsme malo.'),
          Uzel(NaPstring('(*  Obsah: soubor objektu, funkci a procedur tvorici kompletni, snadno     *)'),nil))));

{
p:=Svazej(Uzel(NaPString('Tak podle nasi miry'),
          Uzel(NaPstring('vypili jsme malo'),nil
            )));
}

TextoveOkno(200,200,500,300,'Test',p);

{TextoveOkno(200,200,500,300,'Test','wokna32.pa~');}


{

VyberHiColorBarvuOkno('Vyber HiColor barvu',15);
}
Kill_Mouse;
Kill_Graph;
writeln(rightstr('Ahoj svete!',5));
end.
